<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "改訂スケジュール");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "改訂スケジュール");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "新しいイベントを追加");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "注：選択しない限り、変更は記録されません");
define('CALENDAR_EVENTS_DATE_FORMAT', "（YYYY-MM-DD）");
define('CALENDAR_EVENTS_START_TIME', "始まる時間");
define('CALENDAR_EVENTS_END_TIME', "終了時間");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "あなたが削除してもよろしいです");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "イベント？");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD」の形式で日付を記入してください。");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "レコードは見つかりませんでした。イベントを削除できませんでした。");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "イベントの検索...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "イベントは削除します");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "イベントを削除しています...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "レコードは見つかりませんでした。イベントを更新できませんでした。");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "イベントを更新します");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "イベントを更新中...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "レコードは見つかりませんでした。ユーザーリストを更新できませんでした。");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "ユーザーリストを更新します");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "ユーザーリストを更新しています...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "あなたは1つのセッションで追加することができるイベントの数のメモリ制限に達しています。続行するには、保存されていないイベントを保存し、ページを更新します。");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "ユーザーのクエリを開始しています...");

define('MANAGE_EVENT_CATEGORY_HEADING', "カテゴリー");
define('MANAGE_EVENT_CATEGORIES_BTN', "カテゴリーを管理する");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "イベントの管理に戻る");
define('MANAGE_LOCATIONS_HEADING', "場所を管理する");
define('MANAGE_LOCATIONS_BTN', "場所を管理する");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "ヘブライ語の日付を表示する");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "ヘブライ語の日付を隠す");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "これは定期的な予定ですか？");
define('CALENDAR_EVENTS_SELECT_EVENT', "イベントを選択");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "新しいイベントを作成");
define('CALENDAR_EVENTS_CATEGORIES', "カテゴリー");
define('CALENDAR_EVENTS_EVENT_NAME', "イベント名");
define('CALENDAR_EVENTS_EXAMPLE', "例：バースデーパーティー");
define('CALENDAR_EVENTS_EVENT_DATE', "開催日");
define('CALENDAR_EVENTS_END_DATE', "終了日");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "このイベントは繰り返す");
define('CALENDAR_EVENTS_DAILY', "毎日");
define('CALENDAR_EVENTS_WEEKLY', "毎週");
define('CALENDAR_EVENTS_MONTHLY', "毎月");
define('CALENDAR_EVENTS_YEARLY', "毎年");
define('CALENDAR_EVENTS_MON', "月");
define('CALENDAR_EVENTS_TUE', "火");
define('CALENDAR_EVENTS_WED', "結婚した");
define('CALENDAR_EVENTS_THU', "木");
define('CALENDAR_EVENTS_FRI', "金");
define('CALENDAR_EVENTS_SAT', "土");
define('CALENDAR_EVENTS_SUN', "太陽");
define('CALENDAR_EVENTS_FIRST', "最初");
define('CALENDAR_EVENTS_SECOND', "二番目");
define('CALENDAR_EVENTS_THIRD', "三番");
define('CALENDAR_EVENTS_FOURTH', "第4");
define('CALENDAR_EVENTS_LAST', "最終");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "各イベントは");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "日々）");
define('CALENDAR_EVENTS_EVENT_TIME', "イベント時間");
define('CALENDAR_EVENTS_AM', "午前");
define('CALENDAR_EVENTS_PM', "午後");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "これは終日のイベントです");
define('CALENDAR_EVENTS_LOCATION', "ロケーション");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "既存の場所を検索するために入力を開始するか、または");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "新しい場所");
define('CALENDAR_EVENTS_SELECT_CITY', "都市を選択");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "場所が見つかりません");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "新しい場所を作成");
define('CALENDAR_EVENTS_BUSINESS_NAME', "商号");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "ビジネスストリート住所");
define('CALENDAR_EVENTS_CITY', "シティ");
define('CALENDAR_EVENTS_STATE', "都道府県");
define('CALENDAR_EVENTS_ZIP_CODE', "郵便番号");
define('CALENDAR_EVENTS_BIZ_PHONE', "会社の電話番号");
define('MANAGE_LOCATION_PHONE_2', "電話番号2");
define('MANAGE_LOCATION_FAX', "ファックス");
define('CALENDAR_EVENTS_WEB_ADDRESS', "ビジネスWebアドレス");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Webサイトのリンクテキスト（オプション）");
define('CALENDAR_EVENTS_EMAIL', "連絡先メールアドレス");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "イベント説明");
define('CALENDAR_EVENTS_DELETE_GROUP', "グループを削除");
define('CALENDAR_EVENTS_SELECT_LOCATION', "場所を選択");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "場所/ビジネス");
define('CALENDAR_EVENTS_ON_OR_AFTER', "前後に");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "子イベントを表示する");
define('CALENDAR_EVENTS_SHOW_PENDING', "保留中を表示");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "フィルタリングオプションの選択");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "カテゴリー");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "カテゴリ記述文字列");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "カテゴリ属性");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "イベント");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "ロケーション");
define('MANAGE_LOCATION_FILTER_BY_CITY', "市区町村で絞り込む");
define('MANAGE_LOCATION_SELECT_LOCATION', "場所を選択");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "新しい場所を作成");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "今月のイベントは見つかりませんでした。");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "に関連付けられているすべてのイベントを削除してよろしいですか？");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "イベント？");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "イベントを取得しています...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "投入イベントが完了しました。");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "人口密集地が完成しました。");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "検索場所が完成しました。");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "場所IDを取得しました。");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "新しい場所の保存が完了しました。");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "保存イベントが完了しました。");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "ロケーション都市リストが更新されました。");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "イベントリストを更新しました。");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "イベントを作成中...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "場所を取得しています...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "居住地...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "ロケーション都市を取得中...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "ロケーションの都市を更新しています...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "予定を保存中...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "新しい場所を保存しています...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "イベントをフィルタリングしています...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "新しいイベントのフォームをクリアしています...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "イベントの終了日を入力するか、定期的な予定のチェックボックスをオフにしてください。");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "イベントの説明を入力してください。");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "イベントのカテゴリを少なくとも1つ選択してください。");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "このイベントの開催地を入力してください。");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "新しい場所の住所を入力してください。");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "新しい場所の都市を選択してください。");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "新しい場所の郵便番号を入力してください。");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "カテゴリの取得中にエラーが発生しました。");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "カテゴリが保存されました。");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "カテゴリが保存されました。");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "カテゴリの保存中にエラーが発生しました。");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "カテゴリの保存中にエラーが発生しました。");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "カテゴリを空白にしないでください。");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "カテゴリ記述文字列は空白にしないでください。");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "を削除しますか");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "カテゴリー？");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "保存されていない新しいカテゴリがあります。新しいカテゴリを追加する前にそのカテゴリを保存してください。");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "カテゴリが見つかりませんでした。");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "イベントの名前を入力してください。");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "イベントの開始日を入力してください。");
define('MANAGE_LOCATION_EDIT_LOCATION', "場所を編集");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "現在地を入力しました。");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "場所を保存しています...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "場所をフィルタリングしています...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "ロケーション？");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "場所を削除しています...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "新しい場所のフォームを消去しています...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "あなたの場所の名前を入力してください。");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "所在地の住所を入力してください。");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "お住まいの地域の都市を入力してください。");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "あなたの場所の郵便番号を入力してください。");
define('CALENDAR_EVENTS_COUNTRY', "国");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "イベントを編集");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "保存して閉じます");
define('MANAGE_LOCATIONS_ALL_CITIES', "- すべての都市 -");
define('CALENDAR_EVENTS_PRIVATE', "非公開");
define('MANAGE_LOCATION_ADDRESS', "住所");
define('MANAGE_LOCATION_PHONE', "電話");
define('MANAGE_LOCATION_EMAIL', "Eメール");
define('MANAGE_LOCATION_WEBSITE', "ウェブサイト");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "町のまわりの蜂に保存する");
define('EDIT_BAT_LOGIN_BTN', "町周辺の蜂を編集ログイン");
define('CALENDAR_EVENTS_BAT_USERID', "ユーザーID（Eメール）");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "&lt;b&gt; BeeAroundTown.com &lt;/b&gt;ウェブサイトへのアクセスに使用するメールアドレスとパスワードを入力してください。 BeeAroundTown.comにアカウントをお持ちでない場合は、&lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt;こちら&lt;/b&gt; &lt;/a&gt;をクリックしてください。 &lt;br /&gt; &lt;br /&gt;また、このWebサイトで定義されているBeeAroundTown.comのカテゴリのうち少なくとも1つを持っている必要があります。カテゴリを定義するには、[&lt;b&gt;カテゴリを管理&lt;/b&gt;]ボタンをクリックします。 BeeAroundTown.comサイトのカテゴリは、&lt;b&gt;ダイニング、エンターテイメント、レクリエーション、家族、ビジネス&lt;/b&gt;、&lt;b&gt;文化&lt;/b&gt;です。");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "イベントID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "ロケーションID付き");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "BeeAroundTownEvent.comイベントIDに保存されました");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "およびBeeAroundTownEvent.comの場所ID");
?>